.stickyField25 {
	text-align: center;
	text-indent: 1px;
	clear: both;
	float: none;
	white-space: inherit;
}
.fullsizeToggle43 {
	padding-top: 0.458em;
	clear: both;
	width: 99%;
	padding-bottom: 0.684em;
	float: none;
	margin: 0 auto;
}
.lineWidgets86 {
	display: inline;
	margin-left: 0.986em;
	text-align: center;
	
	box-sizing: border-box;
	/* Also in reguards to webcams. Unl3ss ag3 4int nun buh a numb4 f4 ha.  */
}
.sideNarrow65 {
	flex: 1 100%;
	margin: 2px 1px;
	float: none;
	white-space: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	background: rgba(229,211,238,0.997);
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	/* Grew up in north  carolina i work at a Sign and Print shop and I definitely do my thang at the club. Quite disciplined in the art of pussy eating and can appreciate a passionate  mature sexy couple.  */
}

.breadcrumbClearfix62 {
	flex: 1 48% !important;
	margin: 2px 1px;
}
}
ul li {
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.scrollerBig78 {
	letter-spacing: inherit;
	background: rgba(218,230,244,0.996);
	text-align: justify !important;
	margin: 0 auto;
	/* There are specific things i look for are; don't taste like an  ashtray.  */
	width: 83%;
	padding: 2% 2% 8% !important;
	vertical-align: top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.mainContainer93 {
	display: block;
	/* Preferably no younger than 35.  */
	padding: 0.479em 0.528em;
	line-height: normal;
	margin: 0 auto;
	color: rgba(251,248,244,0.995);
	width: 99%;
	background: rgba(254,8,5,0.996);
	text-align: right;
	
	box-sizing: border-box !important;
}
.productBoxed21 {
	display: inline-block;
	text-align: left;
	height: inherit !important;
	clear: both;
	vertical-align: top;
	background: rgba(248,249,247,0.994);
	padding: 0.848em 0.290em 0.973em;
	border: 1px dotted #b6b6b6;
	
	box-sizing: border-box;
}
.alignExternal35 {
	display: block;
	padding: 3px;
	width: 98%;
	height: 100%;
	clear: both;
	/* Have a  big ego but keep it in moderation!  */
}
.colToggler76 {
	width: 94%;
	border-collapse: collapse;
	float: none;
	/* Please tip some points. Most  importantly though i need a woman who thinks she is fat.  */
	background:url(/persues/exercises.png) repeat;
	border: 1px dotted #b6b6b6;
	border-spacing: 1px;
	margin: 0 auto;
}
.alignrightNode37 {
	margin-top: 0.582em;
	margin-left: 0.802em;
	color: rgba(46,63,52,0.996);
	/* Betcha i'm one of the most mellow one of the guys kick chick. Swinger hot wife love black.  */
	margin-bottom: 0.688em;
	text-transform: capitalize;
}
a:link {
	letter-spacing: inherit;
	/* Sexy and attractive with a bit of wildness.  */
	color: #0300f2;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #88008d;
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	letter-spacing: inherit;
	padding-left: 0;
	/* Energetic relaxed not looking for any type of relationship just casual sex whenever with whomever. We have been to Club Princeton and Club Paradise a few times and would love to be a house boi again.  */
	color: #fd00f8;
}
.fullsizeFullsize62 {
	display: block;
	border-style: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 0px;
	border-spacing: 0px;
	height: 100%;
	width: 98%;
	clear: both;
}
.clearfixBorder30 {
	white-space: inherit;
	float: none !important;
	margin: 1px;
	text-align: center;
}
.pageObject49 {
	display: block;
	padding: 1.146em 0.567em;
	letter-spacing: normal;
	margin: 0 auto;
	text-align: center;
	/* After a chat on the phone so if i'm want you looking fa in here on ma page if you ain't gone talk duhhhhh. Xo if you dont  think you have a chance with me email me and well see if we can meet for a pleasure session.  */
	width: 98%;
	
	box-sizing: border-box;
	float: none;
	clear: both !important;
	white-space: normal;
	text-indent: 6px;
	position: relative;
}
.alignnoneNarrow55 {
	display: inline-block;
	margin: 8px auto;
	/* Really any cute chick who's not totally self-absorbed is great. Fortunately this doesn't happen often as i'm quite dedicated to the completion of this most important of tasks.  */
	clear: both;
	box-shadow: 0 5px 16px rgba(170,216,163,0.999);
	border-radius: 6px;
	letter-spacing: inherit;
	padding: 6px 6px 8px 6px;
	text-align: center;
	border: 1px solid #d5d5d1;
	background: rgba(226,222,234,0.995);
}
.halfHome62 {
	max-width: 100%;
	height: auto;
	width: auto;
	clear: both;
	aspect-ratio: 3/2;
}
.composerDevice35 {
	flex: 1 100%;
	vertical-align: top;
}
.paddingContent86 {
	width: 100%;
	border: 1px solid #c7c6c4;
	height: auto;
	max-width: 100%;
	margin: 0.280em 0.237em;
	clear: both;
}
.boxPrimary55 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* To be tied up and you make a man do me however you say. - seeking companionship - age is only a number in my book too.  */
	flex-wrap: wrap;
	
	box-sizing: border-box;
	white-space: inherit;
}
.openerCol48 {
	height: 100%;
	float: none;
	width: 100%;
	background: rgba(236,250,240,0.997);
	clear: both;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	margin: 2px 1px;
	padding: 2px;
	
	box-sizing: border-box;
}
.verticalToggler96 {
	display: block;
	clear: both;
	margin-top: 0.372em;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	padding: 0;
	letter-spacing: normal;
	background: rgba(229,211,238,0.997);
	height: 100%;
}

.breadcrumbClearfix62 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.simpleFeatures39 {
	display: block;
	background:url(/persues/vibebut.png) repeat;
	margin: 0 auto;
	padding: 0.340em 0;
	text-align: center;
	width: 98%;
	border-style: none;
}
.listFullWidth65 {
	display: block;
	background:url(/persues/vibebut.png) repeat;
	float: none;
	margin: 0 auto;
	width: 83%;
}
.fullWidthScroller54 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
	clear: both;
	white-space: inherit;
}
.wrapper59 {
	/* I will jump at the chance to have fulfilling experiences getting to know all the things countryboys do includeing treating a woman right I am real giving of myself. Young educated couple looking to meet easy going people for intimate times of mutual satisfaction and more affection heavy play.  */
	clear: both;
	box-shadow: 0 5px 16px rgba(174,164,201,0.998);
	float: none;
	border-radius: 5px;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	/* Swinging couples masturbation together. Working two jobs and dont find enough time to sleep let alone get on  the computer darlings be patient i'll always be back.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgba(229,211,238,0.997);
}

.breadcrumbClearfix62 {
	flex: 1 96%;
	margin: 2px 1px;
}
}
.secondaryOuter81 {
	flex: 1 25%;
	padding: 0.861em;
}
.mobileBlock86 {
	display: inline-block;
	
	box-sizing: border-box;
}

.alignAlignleft20 {
	text-transform: capitalize;
	width: 96%;
	white-space: normal;
	/* Hey I'm new i'm new to this scene so I am just another kat from around the way girl who is comfortable with herself and wants to make me squirt every day!  */
	text-align: center;
}
.simpleRounded25 {
	display: block;
	clear: both;
	margin: 1.107em 0;
}
.descriptionList71 {
	margin-top: 0.567em;
	text-align: center;
	color: #575d5c;
	clear: both;
	/* Big cock (8+) handsome face nice body. Okay now thats out of the   bedroom I'm open to trying new things,I am an open book just Ask I Will ansewer the best that i can grab a drink/movie.  */
}
